# TypeResponseReasoningSummaryPartDone


## Values

| Name                                   | Value                                  |
| -------------------------------------- | -------------------------------------- |
| `RESPONSE_REASONING_SUMMARY_PART_DONE` | response.reasoning_summary_part.done   |